.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'Microsoft YaHei', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-main .topBanner {
    background: url(../images/newsListBack.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-main .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-main .topBanner .main-title h1 {
    font-size: 30px;
}

.page-main .topBanner .main-title h4 {
    font-size: 18px;
}

.page-main .hd {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    text-align: justify;
    padding: 30px 0;
    color: #333333;
}

.page-main .bd {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #333333;
}

.page-main .bd img {
    max-width: 100%;
    height: auto;
}

.page-main .bd a {
    color: #007bff !important;
    text-decoration: underline !important;
    background-color: transparent;
}

.page-main .time-hd {
    position: relative;
    text-align: justify;
    font-weight: 400;
    color: #bbbbbb;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 1rem;
}

.page-main .time-hd::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #ebedf0;
    z-index: 1;
}
.page-main .container {
    text-align: unset;
}
.page-main .container p {
    word-wrap: break-word;
    word-break: break-word;
}

@media (min-width: 1200px) {
    .page.page-main .container {
        max-width: 1200px;
        padding-left: 0;
        padding-right: 0;
    }
}